/*
Theme Name:     gundagai-2015-responsive
Theme URI:      http://www.freerangewebdesign.com.au/
Description:    Custom Child theme for Free Range Web Design (Responsive using custom code & jquery - erick arbe - ONLY top level menu appears in the dropdown)
Author:         Liz Kelleher (Free Range Web Design)
Template:       twentyeleven
Version:        1.1
*/

/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

/*  SIDEBAR ON RIGHT 

 #primary {
    float: left;
    margin: 0 -29.5% 0 0;
    width: 100%; 
	}
#secondary {
    float: right;
    margin-right: 4.5%;
    width: 25%; 
	}

COLOURS
logo blue #4eb2cc
green #8CC030
orange #CC6600
links #0393b8 deeper blue
*/

/*  ----index----

1.1 - General
1.2 - Links
1.3 - Header Layout
1.4 - Header details - float right
1.5 - Search
1.6 - Main layout
1.7 - Navigation
1.8 - Headings
1.9 - Media Queries
1.10 - banner and homepage slider
1.11 - single - and homepage layout
1.12 - other text formatting
1.13 - breadcrumbs
1.14 - Widgets and image captions
1.15 - Footer
1.16 - Columns shortcode
1.17 - hide image meta from carousel - requires carousel without jetpack plugin
1.18 - Images
1.19 - Buttons and image icons
1.20 - Responsive design - media queries
*/


/*  1.1 - General  */

* {
    -moz-box-sizing: border-box;
}

body {
	background-color: #F4F4F4; /* INSERT bg colour - will show in footer area  */
	font: 18px Lato, Arial, sans-serif;
	line-height: 1.625em;
	color: #333333;
	font-weight:400;
    padding: 0 1em; /* 0 for no border on smaller screen sizes  */
}

/*
1.2 - Links
---------------------------------------------------------------------------------------------------- */

a {		
	color: #0393b8; 
	text-decoration: none;
	border-bottom: 1px dotted #0393b8;  }      /* gday gundy blue #0393b8 ... INSERT custom link colour  */
		
a:focus, a:active, a:hover { text-decoration: none; border-bottom: 1px solid #0393b8; }

/*
highlight colour and selecting
---------------------------------------------------------------------------------------------------- */
*::-moz-selection {
    background: #111 none repeat scroll 0 0;
    color: #fff;
}

/*
1.3 - Header Layout
---------------------------------------------------------------------------------------------------- */

#page {
	margin: 0 auto;  /* margin at top of page */
    max-width: 1040px;  /* INSERT max width of website  */
	background-color: #fff;
	/* border-top: 7px solid #0393b8; border at top of page */
	/* box-shadow: 0 0 20px rgba(0, 0, 0, 0.75); */	}

#branding {
	border-top: none;
    padding: 0;
    position: relative;
}
#branding img {
	height: auto;
    /*width: 100%;  keeps it responsive if full width banner image */
	border-bottom:none;
	z-index:999;
    margin-bottom: 0px;
}

#branding img.gday {
	float: right;
    margin: 25px 40px 0 0;
    max-width: 110px;
	}

#branding hgroup {
    margin: 0%;
}

#branding hgroup a {
	border-bottom:none; /* removed border from header image */
}

#branding img.logo-image {
    float: left;
	width: auto; 
	margin-left: 0;
    margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 30px;
	clear:both;
	max-width: 601px;
}

#branding img.quote {
    float: right;
	width: auto; 
	margin-left: 0;
    margin-top: 0px;
	padding-top: 100px;
	padding-bottom: 15px;
	padding-right: 15px;
}

#site-title {
	display: none;
	text-indent: -999em;
}
#site-description {
	display: none;
	text-indent: -999em;
}

#branding a {
	border-bottom:none;
}
#branding a:focus,
#branding a:active,
#branding a:hover {
	border-bottom:none;
}

#branding img.banner {
    margin-bottom: -7px;
	
}

/*
1.4 - Header details - float right
---------------------------------------------------------------------------------------------------- */

#branding ul.call-to-action {
    float: right;
    margin-bottom: 5px;
    margin-top: 50px;
    max-width: 500px;
    padding-right: 50px;
    position: relative;
	}
.call-to-action li {
    display: block;
    float: right;
}

.date {
    display: block;
	font-family: Lato, Arial, sans-serif;
	color: #333333;
    font-size: 1.2em;
    padding-left: 0px;
	padding-bottom: 10px;
    padding-top: 10px;
    margin-top: -10px;
    text-align: center;
    max-width: 350px;
    float: right;
}

a.hotbut {
    display: inline-block;
    font-size: 0.8em;
	width: auto;
    height: 42px;
    padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 20px;
    color: #ffffff;
    background: #4eb2cc;  /* free range 4eb2cc */
    text-decoration: none;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 4px 4px;
	border-bottom: none!important; /* needed to remove border for links */

}
a.hotbut:hover {
    color: #fff;
    background: #333333;
    text-decoration: none;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 4px 4px;
}

a.hotbut span {
    display: block;
    line-height: 14px;
    padding: 13px 0px 14px 0px;
	text-align: center;
}
a.hotbut:hover span {
    color: #fff;
	padding: 13px 0px 14px 0px;
	margin-top: 2px;}



/*
1.5 - Search
---------------------------------------------------------------------------------------------------- 
*/
input#s {
	background: #fff url(images/search.png) no-repeat 5px 6px;
	font-size: 1em;
	height: 1.8em;
	line-height: 1.4em;
	padding: 4px 10px 4px 28px;
	box-shadow: none;
}

.widget_search #s {
    width: 97%;
}

#search-homepage {
    background: #f4f4f4 none repeat scroll 0 0;
    width: 65%;
	margin: 0 auto;
	float: right;
    text-align: center;
    line-height: 1em;
	min-height:95px;
	padding:10px;
}

#search-homepage p {
    margin-bottom: 0.6em;
	font-size:80%;
}

/* searchform */

ul.call-to-action li.search {
	width: auto;
}

#branding #searchform {
    position: absolute;
    right: 50px;
    text-align: right;
    top: 5.2em;
	width: 100%;
}
#branding form {
    margin: 0;
}
#branding #searchform #s {
    background: #fff url(images/button-search.png) no-repeat scroll 50% 50%; /* colour of search icon bg */
    cursor: pointer;
    height: 44px;
    margin: 0;
    padding: 20px;    
	position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;
	box-shadow: none;
	border-radius: 4px;
}

#branding #searchform #s:focus {
    background-color: #fff;
	background-position: right center;
    border: 8px solid #f9f9f9;
    padding: 0 30px 0 3px;
    cursor: text;
    outline: 0;
    width: 250px;
}
#branding #searchform #searchsubmit { 
display:none;
}

/*
1.6 - Main layout
---------------------------------------------------------------------------------------------------- */

#primary {
    float: right;
    margin: 0 0 0 -26.4%; 
    width: 100%;
	background-color: #ffffff;
}
#primary.full-width {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	margin-top: 0;
}

#content {
    margin: 0 0 0 28%; 
    width: 70%;
}
#primary.full-width #content {
    margin: 0 3% 0 3%; 
    width: 94%;
}

#primary.full-width #content.welcome {
    margin: 0; 
    width: 100%;
}

#secondary {
    float: left;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-left: 2%;
    padding-right: 1%;
    padding-top: 4%;
    width: 25%; 
	/* background-color: #ccc;   bg colour of sidebar     */
}
#main {
padding-top: 0px;}	 /* because of coloured bg sidebar extending to top */

html body.page-template-full-width-page #main header.entry-header h1.entry-title {
	text-align: center;	
}

.visitor-guide-widget {
	background-color: #EEF0EF;  /* very light grey  */
	padding: 0px;
    min-height: 140px;
}

/*
1.7 - Navigation
---------------------------------------------------------------------------------------------------- */

#menu div {
    margin: 0 3%;
	margin-top: 7px; /* free-range ... to include some space above nav titles */
}

#menu {
    clear: both;
    display: block;
    float: left;
    margin: 0 auto; /* to include some margin below nav bar  0 auto 6px */
	margin-top: 0px; /* add 20px to include some space above nav bar  */
    width: 100%;
 background-color: #333;  /* background color of nav bar */
	box-shadow: none;
	font-family: lato, Arial, sans-serif;
	}	


/*  erick arbe */
/*  header > h1 { text-align: center; }  */

.menu-link {
	clear:both;
	display: none;
	float: none;
	text-decoration: none;
	padding: 19px 10px;
}
#menu.menu { 
	text-align: center;
	width: 100%;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out; 
}
#menu.menu ul { 
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	z-index: 20!important;
	display: inline-table;
}
#menu.menu > li > ul.children {
	min-width: 10em;
	padding: 4px 0;
	background-color: #fff;
	border: 1px solid #CCC;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
#menu.menu ul:after {
	content: ""; clear: both; display: block;
}
#menu.menu ul li {
	padding: 0px 15px 0px 15px;   /* gap between nav links */
	float: left;
}
#menu.menu > ul > li { 
	display: inline-block;
}

#menu.menu ul li a, 
#menu.menu ul li a:link, 
#menu.menu ul li a:visited {
	display: block;
	color: #fff;  /* text color of nav links */
	font-size: 0.8em;
	font-weight:normal;
	letter-spacing: 1px; 
	text-decoration: none;
	text-transform: uppercase;
	border-bottom:none;
}

#menu.menu ul li a:hover, 
#menu.menu ul li a.active {
	text-decoration: none;

}

#menu.menu ul li > a { 
	padding: 10px 6px;	
}

#menu.menu ul ul { 
	display: none; 
	position: absolute; 
	top:100%;
	min-width: 160px;
	background-color: #fff;
	border: 1px solid #CCC;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

#menu.menu div.menu ul ul.children {
		display: none;
	}
	
	#menu.menu div.menu ul ul.active {
		display: none;
	}

#menu.menu ul li:hover > ul {
	display: block;
}
#menu.menu ul ul > li {
	position: relative;
}
#menu.menu ul ul > li a {
	padding: 5px 15px 5px 10px;
	height: auto;
		color: #0393b8;
background-color: #fff;
	-webkit-transition: background-color 0.2s ease-out;  
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out; 
}
#menu.menu ul ul > li a {
	background-color: #fff;
	color: #0393b8;
	text-transform: capitalize;
}

#menu.menu ul ul li a, 
#menu.menu ul ul li a:link, 
#menu.menu ul ul li a:visited {
	color: #333333;  /* text color of child pages in dropdown */
}

#menu.menu ul ul > li a:hover {
	background-color: #4eb2cc; 
	color: #333333; /* hover color of text in child pages dropdown */
}
#menu.menu ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}
/* end erick arbe */
 

/*
1.8 - Headings
---------------------------------------------------------------------------------------------------- */

h1, h2, h3 {
	color: #333333;  
	font-family: Lato, Calibri, Arial, sans-serif;
	letter-spacing: 1px;
	line-height: 1.6em!important;
	font-weight: 300;}
	
.widget-title {
    color: #333333;  /* INSERT COLOUR OF sidebar HEADINGS HERE  */
}
	
h1 {
	font-size: 1.8em;
		margin: 10px 0px 15px 0px;
		padding: 0px 0px 10px 0px;
	}
	
#main header.entry-header h1.entry-title {
    background-color: #fff;
    color: #333333;
    font-size: 1.6em;
    letter-spacing: 0.1em;
    margin-bottom: 0;
    margin-top: 0;
    padding: 3% 5.5%;
	text-transform:uppercase;
	}
	
/* custom name of nav menu "main nav" here - showing current page item ... ACTIVE page */
#menu.menu div.menu-main-nav-container ul#menu-main-nav.menu li.current_page_item {
	background-color: #0393b8;
}

#menu.menu div.menu-main-nav-container ul#menu-main-nav.menu li a:hover {
	opacity:0.6;
}

#content h1.entry-title {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	color: #333333;  

}

#content header.single-page-header h1 {
	font-size: 1.6em;
}
.entry-content, .entry-summary {
    padding: .8em 0 0;
}
h2, h2 a {
	font-size: 1.2em;
    line-height: 1.6em;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-weight: bold;}
	
	p.list-heading {

}

#main h2 a {
	color: #333333;
	text-decoration: none;
	border-bottom: none; 
	line-height: 1.6em;}
	
.entry-content h3 {
    font-size: 1.1em;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}

h3 {
	font-size: 1.1em;
    line-height: 15px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	font-weight: bold;
	}

.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
    color: #333333;
}


/*
1.9 - sub navigation - listing of pages within parent
---------------------------------------------------------------------------------------------------- */

ul.subnav {
	list-style:none;
	margin-left: 0;
	line-height:2.4em;
}

ul.subnav li a {
	border-bottom: none;
}

ul.subnav li a:hover {
	border-bottom: 1px dotted #0393b8;
}

/* listing on accommodation page - showing featured images - child pages */
.child-thumb {
   	float: left;
    margin-right: 30px;
    max-width: 150px;
    text-align: center;
	}
	
.child-thumb a {
	border-bottom:none;	
}


	
/*
1.10 - banner and homepage slider
---------------------------------------------------------------------------------------------------- */
#page-banner { 
	clear: both;
	background-color: #fff;
	padding-top: 0; /* space between nav bar and banner */
	max-width: 1040px;
	margin: 0 auto;
}


/* hide slider titles
.responsive-slider.flexslider .slide-title a {
    display: none!important;
} */

/* hide slider navigation "arrows" at the sides

.flex-direction-nav {
	display: none;} */

/* hide slider navigation "dots" at the bottom
.flex-control-nav {display: none;}*/

.floatleft { 
    float: left; 
    margin: 10px 10px 10px 0; 
}
.floatright { 
    float: right; 
    margin: 10px 0 10px 10px; 
}
.clear {
		clear:both; 
	}
#clear {
		clear:both; 
	}
	
	.alignright {float:right; margin:0 0 1em 1em}
.alignleft {float:left; margin:0 1em 1em 0}
.aligncenter {display: block; margin-left: auto; margin-right: auto}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

p img.alignright {float:right; margin:0 0 1em 1em}
p img.alignleft {float:left; margin:0 1em 1em 0}
p img.aligncenter {display: block; margin-left: auto; margin-right: auto}
p a img.alignright {float:right; margin:0 0 1em 1em}
p a img.alignleft {float:left; margin:0 1em 1em 0}
p a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/*
1.11 - single - and homepage layout
---------------------------------------------------------------------------------------------------- */

div.one_fourth.box, div.one_fourth_last.box {
    font-size: 16px;
    height: 140px;
    letter-spacing: 1px;
	text-align:center;
	color:#fff;
	padding-bottom:20px;
	margin-top:20px;
}

div#content.welcome div.one_fourth.box a {
	border-bottom:none;	
	font-size: 20px;
}
/* half boxes on homepage */
div#content.welcome div.one_half.halfbox, div#content.welcome div.one_half_last.halfbox {
	height: 160px!important;
}

div#content.welcome div.one_half.halfbox a {
	margin-top:40px;
	color:#0393b8;
	font-size: 22px;
}

div#content.welcome div.one_half_last.halfbox p {
	color:#CC6600;
	font-size: 22px;
	padding-top:20px;
}

/* third boxes on homepage */

div#content.welcome  div.one_third { width:33%; }

div#content.welcome div.one_third.thirdbox, div#content.welcome div.one_third_last.thirdbox {
	height: 160px!important;
}

div#content.welcome div.one_third.thirdbox a {
	margin-top:40px;
	color:#0393b8;
	font-size: 18px;
}

div#content.welcome div.one_third_last.thirdbox p {
	color:#CC6600;
	font-size: 18px;
	padding-top:20px;
}

div#content.welcome div.three_fourth {
	padding-top:20px;	
}

.fa {
	font-size:50px!important;
	padding:15px 0 15px 0;
}
/*  boxes in footer widgets */

#supplementary.three .widget-area {
    float: left;
    margin-right: 3%;
    width:31.3%; 
	height: 160px!important;
}

#supplementary {
    border-top: 1px solid #ddd;
    overflow: hidden;
    padding: 1.625em 3%;
}

.thirdbox {
	height: 160px!important;
}
.thirdbox a {
	margin-top:40px;
	font-size: 18px;
}

.thirdbox p {
	color:#CC6600;
	font-size: 14px;
	padding-top:10px;
}

#colophon div#supplementary.three div#first.widget-area .thirdbox a {
	color:#8CC030;
}


/* COMING EVENTS on homepage */
 
div#content.welcome div.one_fourth ul.coming-events {
line-height: 1.5em;
    margin: 10px 0 1.5em;
    padding: 0;
	padding-left:10px;
	font-size:0.8em;
	}
 
div#content.welcome div.one_fourth ul.coming-events li {
	list-style-type: none;
	margin: 0 0 0.7em 0px;
font-size: 1.1em;
}
div#content.welcome div.one_fourth ul.coming-events li a {
	border-bottom: none;
}

/* For Whats on page template */
#main .event {
	padding: 20px 0 20px 0;
}

/* Things to do layout */ 

#things-sub-nav {
    list-style: none outside none;
    margin: 0;
}
#things-sub-nav li {
    display: inline;
}

#things-sub-nav li.current-cat a {
		background-color: #4DB2CB;

}


#things-sub-nav li a {
    background-color: #CCCCCC;
    color: #fff;
    display: block;
    float: left;
    margin: 0 20px 15px 0;
    padding: 5px 20px;
	border-bottom:none;
}
#things-sub-nav li a:hover {
    background-color: #4DB2CB;
}

#things-sub-nav li.current_page_item a {
    background-color:#4DB2CB; /* very light grey  */
    color: black;
    display: block;
    float: left;
    margin: 0 10px 15px 0;
    padding: 1px 6px;
}

.grid-business {
    border: 1px solid #cccccc;
    color: #0762d4;
    display: block;
    float: left;
    height: 250px;
    margin: 10px 10px 10px 0;
    padding: 10px;
    text-align: center;
    width: 170px;
	text-align: center;

}
.grid-business:hover {
    border-color: #999999;
    text-decoration: none;
}

a.grid {
	font-size: 1em;
	line-height: 1.2em;
	border-bottom: none;
}

a.grid img.attachment-post-thumbnail {
	float: left;
    margin-bottom: 0px;
    margin-right: 20px;
	width: 150px;
	height: 150px;
	}

.singular #author-info {
    background: none repeat scroll 0 0 #F9F9F9;
    margin: 2.2em -35.6% 0 -35.4%;
    padding: 20px 35.4%;
}
#author-info {
    font-size: 12px;
    overflow: hidden;
}

.entry-meta {
    clear: both;
    margin: 1em 0 1em 0;
	border-bottom: none;
    border-top: none;
    font-size: .9em;
    line-height: 2em;
}

p.post-date {
		font-size: 0.8em;
		line-height: 20px;
		color: #A7A3A0;
		padding: 5px 0px 5px 0px;
		margin-bottom:10px;
	}
	
.navigation {
	clear: both;	
}

/*
1.12 - other text formatting
---------------------------------------------------------------------------------------------------- */

blockquote {
    font-family: Lato, Calibri, Arial, sans-serif;
border-left: 3px solid #4eb2cc;
padding-left: 20px;}

.hentry, .no-results {
	border-bottom: none!important;
   margin: 0;
    padding: 0;
}

.widget {
    clear: both;
    margin: 0 0 2.2em;
	padding-top: 0em; /* space at top of text widget */
	text-align: center;
}
	
.button {
    width: 28%;
	float: left;
	text-align: center;
	background: none repeat scroll 0 0 #4eb2cc;
    border-radius: 10px;
    /* border: 2px solid #0393b8; */
    margin: 10px 10px 20px 0;
    padding: 12px 12px;
	color: #FFF;

}

.button a {
    color: #fff;
    text-decoration: none;
	/* 	font-family: Georgia, "Times New Roman", Arial, Helvetica, sans-serif; */
		text-transform: uppercase;
		font-size: 130%;
}
.button a:hover {
    color: #fff;
    border-bottom: 1px dotted #fff;
}

/*
1.13 - breadcrumbs
---------------------------------------------------------------------------------------------------- */

#crumbs {
    color: #0393b8;
    font-size: .8em;
	padding-top: 0;
	padding-left: 0;
	padding-bottom:10px;
}
#crumbs a {
    color: #0393b8;
	border-bottom:none;
}
#crumbs a:hover {
    border-bottom: 1px dotted #0393b8;
}

.breadcrumbs {
    color: #999999;
    font-size: .8em;
	padding-top: 0;
	padding-left: 0;
}
.breadcrumbs a {
    color: #999999;
	border-bottom:none;
}
.breadcrumbs a:hover {
    color: #0393b8;
}

/*
1.14 - Widgets and image captions
---------------------------------------------------------------------------------------------------- */

.widget-title {
    font-size: 1em;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}

.wp-caption {
    background: none repeat scroll 0 0 #ffffff;
    margin-bottom: 0.8em;
    max-width: 96%;
    padding: 0px;
}

.wp-caption .wp-caption-text, .gallery-caption {
    color: #333333;
	font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.wp-caption .wp-caption-text {
    margin-bottom: 0.6em;
    padding: 10px 0 5px 10px;
    position: relative;
}
.wp-caption .wp-caption-text:before {
    color: #333333;
    content: "";
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    left: 0px;
    margin-right: 0px;
    position: absolute;
    top: 7px;
}

/*  WIDGETS IN SIDEBAR AREA  */

.widget-area {
    font-size: .9em;
}

#secondary ul#sidebar-categories {
    list-style: none outside none;
	margin: 0 0 1.625em 0;
	}
#secondary ul#sidebar-categories li {
    border-bottom: 1px solid #DDDDDD;
	padding: 6px;
}
#secondary ul#sidebar-categories li ul.children, #secondary ul#sidebar-categories li ul.children li {
    border-bottom: none;
}

ol li {
	padding-bottom: 1em;
}

#secondary p {
    font-size: 0.9em;
    line-height: 1.4em;
    margin: 0 0 5px;
    padding: 0 0 5px;
	}
	
/*
1.15 - Footer
---------------------------------------------------------------------------------------------------- */

#colophon
{
	width: 100%;
	margin: 0px auto;  /*  moved logo and everything below higher on page   */
	clear: both;
	font-size: 75%; 
	/* background-color: #8395AF;  */
	padding: 0px;
	color: #333333!important;

}
		
#colophon ul {
	float: right;
	display: block;
	list-style: none;            
    margin: 20px 20px 15px 0px;
        }
				
#colophon ul li {
	float: left;
	display: inline;           
    margin: 0px;
    padding: 0px;
        }
#colophon ul li a {
    color: #333333!important; /* INSERT link colour for footer area  */
	border-bottom: none;}
		
#colophon li.separator {
	padding: 0px 3px;
		}

#colophon a:link 
{
	color:#333333;
	text-decoration: none;
	border-bottom:1px dotted #333333;
}
#colophon a:hover, a:active
{
	color:#333333;
	text-decoration: none;
	border-bottom:1px solid #333333;
}

#colophon p {
    margin-top: 0;
	margin-bottom: 0.5em;
}

#colophon p a
{
	color:#333333;
	text-decoration: none;
	border-bottom:1px dotted #333333;
}
#colophon p a:hover
{
	color:#333333;
	text-decoration: none;
	border-bottom:1px solid #333333;
}

#colophon p.copyright {
	float: left; 
	padding-left: 30px; 
	padding-top: 20px;
}
#colophon p.designer {
	float: right; 
	text-align: right; 
	padding-top: 20px; 
	padding-right: 20px;
}

/*
1.16 - Columns shortcode
---------------------------------------------------------------------------------------------------- */

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	position:relative; margin-right:4%; float:left; min-height:1px; height:auto!important; height:1px; }
.one_half { width:48%; }
.one_third { width:30.6666%; }
.two_third { width:65.3332%; }
.one_fourth { width:22%; }
.two_fourth { width:48%; }
.three_fourth { width:74%; }
.one_fifth { width:16.8%; }
.two_fifth { width:37.6%; }
.three_fifth { width:58.4%; }
.four_fifth { width:79.2%; }
.one_sixth { width:13.3333%; }
.two_sixth { width:30.6666%; }
.three_sixth { width:47.9998%; }
.four_sixth { width:65.3332%; }
.five_sixth { width:82.6665%; }
.last { margin-right:0!important; clear:right; }
.one_half .one_half { margin-right:8.3333%; width:45.8333%; }
.one_half .one_third { margin-right:8.3333%; width:27.7778%; }
.one_half .two_third { margin-right:8.3333%; width:63.8889%; }
.two_third .one_third { margin-right:6.1224%; width:29.2517%; }
.two_third .two_third { margin-right:6.1224%; width:64.6258%; }
.two_third .one_fourth { margin-right:6.1224%; width:20.4082%; }

/*
1.17 - hide image meta from carousel - requires carousel without jetpack plugin
---------------------------------------------------------------------------------------------------- */

html body.single div.jp-carousel-wrap div.jp-carousel-info div.jp-carousel-image-meta {
display: none;	
}

/*
1.18 - Images
---------------------------------------------------------------------------------------------------- */

img[class*="align"], 
img[class*="wp-image-"], 
#content .gallery .gallery-icon img {
    border: none;
    padding: 6px;
}

img.attachment-post-thumbnail {
	float: left;
    margin-bottom: 0px;
    margin-right: 20px;
	    width: 150px;
	}


/* remove border below images in gallery - as links they are underlined otherwise */

#content .gallery a {
	border-bottom:none;
}

/*
1.19 - Buttons and image icons
---------------------------------------------------------------------------------------------------- */

button, input[type="reset"], input[type="button"], input[type="submit"] {
    background-color: #4eb2cc;
    border: medium none;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    padding: 6px 10px;
}

/* add icons for pdf and document uploads */

#primary a[href$=".PDF"], #primary a[href$=".pdf"] {
	padding: 2px 10px 2px 20px;
	background: url("images/pdf_sml_icon.gif") left center no-repeat;
}

#primary a[href$=".XLS"], #primary a[href$=".xls"], #primary a[href$=".xlsx"] {
	padding: 2px 10px 2px 20px;
	background: url("images/xls_sml_icon.jpg") left center no-repeat;
}

#primary a[href$=".DOC"], #primary a[href$=".doc"], #primary a[href$=".docx"] {
	padding: 2px 10px 2px 20px;
	background: url("images/word_sml_icon.jpg") left center no-repeat;
}


/*
1.20 - Responsive design - media queries
---------------------------------------------------------------------------------------------------- */

@media (max-width: 850px) {
	


}

@media (max-width: 800px) {
	
	/* body, input, textarea {
		font-size: 14px;
	} */

#branding img.gday {
	display:none;
}

#menu div {
    margin: 0 3%;
}

	
	#menu .current-menu-item > a, #menu .current-menu-ancestor > a, #menu .current_page_item > a, #menu .current_page_ancestor > a, #menu .current_page_parent > a {
    font-weight: normal;
	background-image: none;   /* active state */
}

#page {
	box-shadow: none;	}
	
	#page {
background-image: none;}
	
	#main #content {
    margin: 0 0 0 28%;
    width: 68%;
}
	#main #secondary { /* need this to override twenty eleven */
		float: left;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-left: 2%;
    padding-right: 1%;
    padding-top: 4%;
width: 22%;
	}
	
	#main {
    padding-top: 0px;
}
	#nav-below {
		margin-bottom: 0.8em;
	}
	
	#primary {
    margin-top: 0;
}

#main header.entry-header h1.entry-title {
	padding-left: 10px;
	letter-spacing: normal;
	font-size: 1.3em;
}

#branding img.logo-image {
    width: auto; 
	    margin: 0 auto;
		padding-top: 5px;
}

#branding img.quote {
    display: none;
}

#menu div {
	margin: 0 0%;
}
	
	#sidebar-widgets {
		display: none;

}

div.one_fourth.box, div.one_fourth_last.box {
    font-size: 14px;
    letter-spacing: 0px;
}
/* half boxes on homepage */

div#content.welcome div.one_half.halfbox a {
	font-size: 16px;
}

div#content.welcome div.one_half_last.halfbox p {
	font-size: 16px;
}

div#content.welcome div.one_half_last.halfbox img {
	display:none;	
}
/* one third boxes on homepage */

div#content.welcome div.one_third.thirdbox a {
	font-size: 16px;
}

div#content.welcome div.one_third_last.thirdbox p {
	font-size: 16px;
}

div#content.welcome div.one_third_last.thirdbox img {
	display:none;	
}

}

@media (max-width: 600px) {

#main #content {
    margin: 0 3%;
    width: auto;
}
	#main #secondary { /* need this to override twenty eleven */
		float: none;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-left: 2%;
    padding-right: 1%;
    padding-top: 4%;
			width: auto;
	}

#primary.full-width {
	margin-left: 2%;
    margin-right: 2%;
    margin-top: 0;
    width: 96%;
}

body.home.page-template-welcome div#primary.full-width {
	margin-left: 0%;
    margin-right: 0%;
    margin-top: 0;
    width: 100%;
}

div#content.welcome div.three_fourth {
	padding-top:20px;	
	margin-left: 2%;
    margin-right: 2%;
    width: 96%;
}

#main header.entry-header h1.entry-title {
	padding-left: 10px;
	letter-spacing: normal;
}

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	float:none; width: 100%; }
	
a.hotbut {
	display: none;
}

#branding #searchform {
	display: none;
}

.fa {
	font-size:28px!important;
	padding:15px 0 0 0;
}

div.one_fourth.box, div.one_fourth_last.box {
	margin-top:0px;
	padding-bottom:10px;
}


	/* things to do page - adjust for mobile viewing */
.grid-business {
    height: auto;
    margin: 10px 10px 0px 0;
    padding: 5px 0 0 5px;
    width: 90px;
	line-height: 0.9em;
}

.grid-business a, .grid-business a.grid-product {
	font-size: 0.8em!important;
	border-bottom: none;
}

a.grid img.attachment-post-thumbnail {
    float: left;
    margin-bottom: 0;
    margin-right: 0px;
    width: 80px;
    height: 80px;
}

img.attachment-post-thumbnail {
    float: left;
    margin-bottom: 0;
    margin-right: 0px;
    width: 80px;
    height: 80px;
}

	/* accommodation page - adjust for mobile viewing */

.child-thumb {
    float: left;
    margin-right: 20px;
    text-align: center;
    width: 100px!important;
}

.child-thumb img.attachment-thumbnail.wp-post-image {
    width: 100px!important;
}
	
	/* start - erick arbe responsive - multi toggle */

.menu-link {
	padding: 9px 10px;
}

a.menu-link {
		display: block;
		color: #fff;
		background-color: #333333;  /*  color of menu link on small screens */
		text-align:center;
		border-bottom: none;
	}
	#menu.menu {
		clear: both;
		min-width: inherit;
		float: none;
	}
	#menu.menu ul li a, 
#menu.menu ul li a:link, 
#menu.menu ul li a:visited {
	background-color:#fff; /* bg color of nav dropdown */
	color: #333333;  /* text color of nav links */
}

#menu.menu ul li a:hover, 
#menu.menu ul li a.active {
	background-color: #333333;  /*  color of hover in dropdown */
	color: #fff; /* text color of nav links in dropdown */
}

	#menu.menu, #menu.menu > ul ul {
		overflow: hidden;
		max-height: 0;
		background-color: #fff;  
	}
	#menu.menu > li > ul.children {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	}
	#menu.menu.active, #menu.menu > ul ul.active {
		max-height: 60em;
	}
	#menu.menu ul {
		display: inline;
	}
	
	#menu.menu ul li {
	float: none;
	padding: 0;}

	#menu.menu div.menu ul ul.active {
		display: block;
	}

	#menu.menu > ul {
		border-top: 1px solid #f9f9f9;
	}
	#menu.menu li, #menu.menu > ul > li {
		display: block;
	}
	#menu.menu li a {
		color: #333333;
		display: block;
		padding: 0.8em;
		border-bottom: 1px solid #f9f9f9;
		position: relative;
	}
	#menu.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding: 0.55em 0.5em;
	}
	#menu.menu li.has-submenu > a.active:after {
		content: "-";
	}
	#menu.menu ul ul > li a {
	background-color: #fff;  /*  color for dropdown for child pages */
	color: #0393b8;
		height:auto;
		padding: 10px 18px 5px 30px;
	}
	#menu.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}

#colophon p.copyright {
	float: none; 
	text-align: center; 
	padding-left: 0;
	margin-bottom:0;
}
#colophon p.designer {
	float: none; 
	text-align: center; 
	padding-right: 0;
	padding-top: 0;
}

div#content.welcome div.one_fourth ul.coming-events {
display: none;
	}

div#content.welcome div.one_half.halfbox, div#content.welcome div.one_half_last.halfbox {
    height: 100px;
}

div#content.welcome div.one_third.thirdbox, div#content.welcome div.one_third_last.thirdbox {
    height: 100px;
}

#branding img.logo-image {
	max-width: 100%;
}


}

@media (max-width: 480px) {

	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
		#menu ul li {
			display: none;	
		}
#branding img.logo-image {
	float: none;
    max-width: 100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 10px;}

#branding hgroup a {
	border-bottom: 1px dotted #0393b8;  /* adds border back to phone number */
}

#branding ul.call-to-action {
    float: none;
    margin-bottom: 0px;
    margin-top: 0px;
	padding-right: 5px;
}

.call-to-action li {
    float: none;
	margin: 0 auto;
    text-align: center;
}
.phone {
    padding-top: 0px;
}

.date {
	font-size: 0.9em;	
}

.welcome div.one_half.halfbox img, .welcome div.one_half_last.halfbox img {
	display:none;
}

.welcome div.one_third.thirdbox img, .welcome div.one_third_last.thirdbox img {
	display:none;
}

div.one_fourth.box, div.one_fourth_last.box {
    font-size: 16px;
    letter-spacing: 0px;
}

}